
<?php

$mc = mysql_connect('localhost', '79998786090', '1122334455') or die('<center>Ошибка)</center>');
mysql_query('SET NAMES `utf8`', $mc);
mysql_select_db('79998786090', $mc) or die('Указанная таблица не найдена');
  mysql_query("TRUNCATE `quest_user`");



?>




    
